# Uses of Class
com.ngrok.services.EdgesTcp.DeleteCallBuilder

Packages that use EdgesTcp.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EdgesTcp.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EdgesTcp.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `EdgesTcp.DeleteCallBuilder`
  EdgesTcp.`delete(String id)`
  Delete a TCP Edge by ID See also https://ngrok.com/docs/api#api-edges-tcp-delete.